* (F) Supply a short-term follow-up and a middle term of the observations
09/15/2016 11:36 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 10/06/2016 05:11 pm - Jeremy Barneron
- Estimated time set to 12.00

#2 - 10/13/2016 11:39 am - Jeremy Barneron
- Subject changed from (F) Supply a short-term follow-up and a middle term of the observations to * (F) Supply a short-term follow-up and a middle term 
of the observations
